#include "CS_BarSign.h"

CS_BarSign::CS_BarSign()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_hotelsign";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_BarSign()
{
	return std::make_shared<CS_BarSign>();
}
